.selfCSS {
  display: flex;
  background: rgba(38, 37, 4, 0.75);
  color: #5cd65c;
  padding: 5px;
  border: 1px rgba(255, 0, 0, 1) dashed;
  border-radius: 10px;
}

@font-face {
  font-family: "YujiSyuku";
  font-style: normal;
  src: local("YujiSyuku-Regular"), local("YujiSyuku-Regular"),
    url("https://lindentea.neocities.org/fonts/YujiSyuku-Regular.ttf")
      format("truetype");
}

@font-face {
  font-family: "Tox-Typewriter";
  font-style: normal;
  src: local("Tox-Typewriter"), local("Tox-Typewriter"),
    url("https://lindentea.neocities.org/fonts/Tox-Typewriter.ttf")
      format("truetype");
}

@font-face {
  font-family: "Secretfiles";
  font-style: normal;
  src: local("Secretfiles"), local("Secretfiles"),
    url("https://lindentea.neocities.org/fonts/Secretfiles.ttf")
      format("truetype");
}

@font-face {
  font-family: "X-Files";
  font-style: normal;
  src: local("X-Files"), local("X-Files"),
    url("https://lindentea.neocities.org/fonts/X-Files.ttf") format("truetype");
}

body {
  background-image: url(https://lindentea.neocities.org/images/bg/circus.jpg);
  background-repeat: no-repeat;
  background-position: center;
  background-attachment: fixed;
  background-size: cover;
  margin: 1%;
  padding: 5px;
  font-family: "Tox-Typewriter", monospace;
  font-size: 1.25em;
  line-height: 1.5;
  color: rgba(255, 0, 0, 1);
  height: 100%;
  cursor: crosshair;
  justify-content: center;
}

li {
  padding-left: 1rem;
  text-indent: -2rem;
  list-style: none;
  padding: 0;
  margin: 0;
}

li:before {
  content: "🔥 ";
}

img {
  max-width: 100%;
  height: auto;
}

a:link {
  color: rgba(255, 255, 255, 1);
  text-decoration: none;
  text-shadow: 0 0 8px rgba(255, 0, 0, 1);
}

a:visited {
  color: rgba(255, 154, 0, 1);
  text-decoration: none;
  text-shadow: 0 0 8px rgba(255, 0, 0, 1);
}

a:hover {
  color: rgba(255, 218, 0, 1);
  text-decoration: none;
  text-shadow: 0 0 20px rgba(255, 0, 0, 1);
  cursor: cell;
}

a:active {
  color: rgba(255, 106, 0, 1);
  text-decoration: none;
}

h1 {
  color: rgba(50, 0, 0, 1);
  font-family: "secretfiles", monospace;
  font-size: 3.5em;
  text-decoration: none;
  text-shadow: 0 0 15px rgba(255, 0, 0, 1);
}

h2 {
  color: rgba(255, 48, 0, 1);
  font-family: "X-Files", monospace;
  font-size: 1.5em;
  text-decoration: none;
  font-style: normal;
  text-shadow: 0 0 15px rgba(255, 0, 0, 0.5);
}

/* ===== Scrollbar CSS ===== */
/* Firefox */
* {
  scrollbar-width: thin;
  scrollbar-color: #e60000 #520000;
}

/* Chrome, Edge, and Safari */
*::-webkit-scrollbar {
  width: 5px;
}

*::-webkit-scrollbar-track {
  background: #8d9f62;
}

*::-webkit-scrollbar-thumb {
  background-color: #4f6629;
  border-radius: 10px;
  border: 1px dashed #273118;
}

#container {
  max-width: 62em;
  max-height: 75em;
  margin: 0 auto;
  position: relative;
  z-index: 1;
}

#flex {
  display: flex;
}

.myart {
  text-align: left;
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  background-color: rgba(21, 5, 0, 0.5);
  width: 700px;
  padding: 10px;
  border-radius: 10px;
  border: 1px rgba(255, 0, 0, 1) dashed;
  font-family: "Tox-Typewriter", monospace;
  font-size: 1.25em;
  color: rgba(255, 0, 0, 1);
  line-height: 1.5;
  margin: 5px;
  align-items: center;
  justify-content: center;
  backdrop-filter: blur(3px);
  box-shadow: 0 0 20px rgba(10, 0, 0, 0.7);
}

.myart img {
  max-width: 500px;
  border: 1px #000000 dashed;
  border-radius: 20px;
  align-self: center;
  box-shadow: 0 0 15px rgba(0, 0, 0, 1);
}

.myart p {
  justify-content: center;
  text-align: left;
  max-width: 600px;
}

.words {
  text-align: left;
  width: 30em;
  max-height: 400px;
  overflow: auto;
  background-color: rgba(21, 12, 0, 0.55);
  border: 1px rgba(255, 0, 0, 1) dashed;
  border-radius: 10px;
  padding: 10px;
  margin: 10px;
  font-family: "Tox-Typewriter", monospace;
  font-size: 1.1em;
  line-height: 1.33;
  color: rgba(255, 0, 0, 1);
  backdrop-filter: blur(3px);
  box-shadow: 0 0 20px rgba(10, 0, 0, 0.8);
}

.words p {
  justify-content: center;
  text-align: left;
  max-width: 30em;
}

.headline {
  text-align: left;
  width: 700px;
}

main {
  display: flex;
  flex-wrap: wrap;
  background-color: rgba(10, 0, 0, 0.6);
  border: 2px dashed;
  border-radius: 25px;
  padding: 20px;
  overflow: auto;
  margin: 5px;
  flex: 1;
  order: 2;
  text-align: justify;
  justify-content: center;
  max-width: 60em;
  max-height: 800px;
  box-shadow: 0 0 30px rgba(10, 0, 0, 1);
}

main img {
  border-radius: 8px;
}

.plainbox img {
  border-style: none;
  border-color: transparent;
}

img.plainbox {
  border-style: none;
}

.divider img {
  border-style: none;
  border-color: transparent;
  width: 100%;
}

img.divider {
  border-style: none;
}
